<div>
    <h2 id="1"><strong>サブスクリプションサービス</strong></h2>
    <ol>
        <li>ユーザーは、有料で、または当方所定の条件で、当方が指定する特定の本コンテンツに関し、一定期間利用するために一定の対価を支払うサービス（以下「サブスクリプションサービス」といいます。）の提供を受けることができます。ユーザーは、本規約、本サービスまたは当方ウェブサイト・アプリに掲載されるサブスクリプションサービスの利用料、決済方法その他の利用条件に従うものとします。</li>
        <li>
            サブスクリプションサービスは、いつでも解約手続を行うことができますが、予定された利用期間の途中において解約手続を行った場合でも、当該利用期間の変更はできず、購入の取消しもできません。この場合、支払済みの料金は返金されず、日割計算による返金もされません。ただし、法令上必要な場合はこの限りではありません。
        </li>
        <li>ユーザーが所定の日時までにサブスクリプションサービスの解約手続を完了しない場合、サブスクリプションサービスの利用期間満了後も利用期間が当方所定の条件に従って自動更新されることがあります。</li>
    </ol>
</div>
